<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="shoes, zapatos">
    <!-- JQuery -->
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"
        integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.6.0/font/bootstrap-icons.css">
    <link rel="stylesheet" href="css\main.css"> <!-- CSS -->
    <script src="js\main.js" type=text/javascript> </script> <!-- JS -->
    <title>FOOSESHOES</title>
</head>

<body>
    <div class="titulo content-space">
        <div class="container">
            <div class="row">
                <div class="col">
                    <img src="img/logo.jpg" alt=""></img>
                </div>
                <div class="col"></div>

                <div class="col">
                    <a class="search" href="#"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                            fill="currentColor" class="bi bi-search" viewBox="0 0 16 16">
                            <path
                                d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z" />
                        </svg></a>
                </div>
                <div class="col-md-auto">
                    <a class="loginregister" href="#">LOGIN or REGISTER</a>
                </div>
            </div>
        </div>
    </div>
    <section class="menu content-space">
        <div class="container">
            <div class="col">
                <div class="row menurow">

                    <a class="col-md-auto sections" href="#">Home</a>
                    <a class="col-md-auto sections" href="#">Products</a>
                    <a class="col-md-auto sections" href="#">About</a>
                    <a class="col-md-auto sections" href="#">Pages</a>
                    <a class="col-md-auto sections" href="#">Blog</a>
                    <a class="col-md-auto sections" href="#">Contact</a>
                    <a class="col-md-6 sections"></a>

                    <div class="col-md-auto sections">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#adadad" class="bi bi-star"
                            viewBox="0 0 16 16">
                            <path
                                d="M2.866 14.85c-.078.444.36.791.746.593l4.39-2.256 4.389 2.256c.386.198.824-.149.746-.592l-.83-4.73 3.522-3.356c.33-.314.16-.888-.282-.95l-4.898-.696L8.465.792a.513.513 0 0 0-.927 0L5.354 5.12l-4.898.696c-.441.062-.612.636-.283.95l3.523 3.356-.83 4.73zm4.905-2.767-3.686 1.894.694-3.957a.565.565 0 0 0-.163-.505L1.71 6.745l4.052-.576a.525.525 0 0 0 .393-.288L8 2.223l1.847 3.658a.525.525 0 0 0 .393.288l4.052.575-2.906 2.77a.565.565 0 0 0-.163.506l.694 3.957-3.686-1.894a.503.503 0 0 0-.461 0z" />
                        </svg>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#adadad"
                            class="bi bi-square-fill" viewBox="0 0 16 16">
                            <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2z" />
                        </svg>
                    </div>
                    <div class="col-md-auto sections">
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#adadad" class="bi bi-cart"
                            viewBox="0 0 16 16">
                            <path
                                d="M0 1.5A.5.5 0 0 1 .5 1H2a.5.5 0 0 1 .485.379L2.89 3H14.5a.5.5 0 0 1 .491.592l-1.5 8A.5.5 0 0 1 13 12H4a.5.5 0 0 1-.491-.408L2.01 3.607 1.61 2H.5a.5.5 0 0 1-.5-.5zM3.102 4l1.313 7h8.17l1.313-7H3.102zM5 12a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm7 0a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm-7 1a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm7 0a1 1 0 1 1 0 2 1 1 0 0 1 0-2z" />

                        </svg>
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#55c59f"
                            class="bi bi-square-fill" viewBox="0 0 16 16">
                            <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2z" />
                        </svg>
                    </div>
                </div>

            </div>

        </div>
    </section>

    <div class="banner">
        <div>
            <img src="img\big_back_lady_shoes.jpg" class="img-fluid" id="imagenbanner">
            <div class="cuadrado-precio-banner">$145,99</div>
            <div class="titulo-banner">Pink Shoes</br>2013 Collection</div>
            <div class="subtitulo-banner">Nunc non fermentum nunc. Sed ut ante</br>eget leo tempor consequat sit amet eu
                orci.</br>Donec dignissim dolor eget..</div>
        </div>

    </div>

    <section class="shop-by content-space">
        <div class="container" style=" height: 60px">
            <div class="row" style=" height: 60px">
                <div class="col shopy">
                    <div class="shop">Shop by</div>
                </div>
                <div class="col drop">
                    <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle btndesp" type="button" id="dropdownMenuButton1"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            Brands
                            <i class="bi bi-arrow-down-circle flecha"></i>
                        </button>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                            <li><a class="dropdown-item" href="#">Action</a></li>
                            <li><a class="dropdown-item" href="#">Another action</a></li>
                            <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col drop">
                    <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle btndesp" type="button" id="dropdownMenuButton1"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            Categories
                            <i class="bi bi-arrow-down-circle flecha"></i>
                        </button>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                            <li><a class="dropdown-item" href="#">Action</a></li>
                            <li><a class="dropdown-item" href="#">Another action</a></li>
                            <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col drop">
                    <div class="dropdown">
                        <button class="btn btn-secondary dropdown-toggle btndesp" type="button" id="dropdownMenuButton1"
                            data-bs-toggle="dropdown" aria-expanded="false">
                            Price
                            <i class="bi bi-arrow-down-circle flecha"></i>
                        </button>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                            <li><a class="dropdown-item" href="#">Action</a></li>
                            <li><a class="dropdown-item" href="#">Another action</a></li>
                            <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="vista_zapatos">
        <div class="container">
            <div class="row filtros">
                <div class="col-md-auto allpr">
                    <p>All Products</p>
                </div>
                <div class="col-md-auto">
                    <nav style="--bs-breadcrumb-divider: '>'; color: #bcb6a8;" aria-label="breadcrumb">
                        <ol class="breadcrumb home-all">
                            <li class="breadcrumb-item"><a class="decoration-none" href="#">Home</a></li>
                            <li class="breadcrumb-item active " aria-current="page "><a class="decoration-none"
                                    href="#">All Products</a></li>
                        </ol>
                    </nav>
                </div>
                <div class="col">

                </div>
                <div class="col vistacol decoration-none">
                    View as
                </div>
                <div class="col-md-auto">
                    <a class="decoration-icons bi bi-grid-fill" href="#"></a>
                </div>
                <div class="col-md-auto">
                    <a class="decoration-icons bi bi-card-list" href="#"></a>
                </div>
                <div class="col">
                    <div class="dropdown">
                        <button class="decoration-icons btn btn-secondary dropdown-toggle" type="button"
                            id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false"
                            style="padding-left: 40px;">
                            Sort alphabetically
                            <i class="bi bi-arrow-down-circle flecha"></i>
                        </button>
                        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                            <li><a class="dropdown-item" href="#">Sort price</a></li>
                            <li><a class="dropdown-item" href="#">Sort size</a></li>
                            <li><a class="dropdown-item" href="#">Sort color</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="catalogo">
        <div class="row row-cols-1 row-cols-md-3 g-4">
            <div class="col" onmouseover="Mostrar(0)" onmouseout="Ocultar(0)">
                <div class="card h-100">
                    <div>
                        <img src="img/shoe_product.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="on-sale" style="display: none;">ON SALE!</div>
                        <div class="out-stock" style="display: none;">OUT OF </br>STOCK</div>
                    </div>
                    <div class="card-body ">
                        <div class="card1">
                            Even & Odd
                        </div>
                        <div class=carrito><a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col" onmouseover="Mostrar(1)" onmouseout="Ocultar(1)">
                <div class="card h-100">
                    <div>
                        <img src="img/shoe_product_2.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="on-sale">ON SALE!</div>
                        <div class="out-stock" style="display: none;">OUT OF </br>STOCK</div>
                    </div>
                    <div class="card-body">
                        <div class="card1">
                            Even & Odd
                        </div>
                        <div class=carrito><a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col" onmouseover="Mostrar(2)" onmouseout="Ocultar(2)">
                <div class="card h-100">
                    <div>
                        <img src="img\shoe_product_3.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="on-sale" style="display: none;">ON SALE!</div>
                        <div class="out-stock" style="display: none;">OUT OF </br>STOCK</div>
                    </div>
                    <div class="card-body">
                        <div class="card1">Buffalo Decolleté</div>
                        <div class=carrito><a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>
                    </div>

                </div>
            </div>
            <div class="col" onmouseover="Mostrar(3)" onmouseout="Ocultar(3)">
                <div class="card h-100">
                    <div>
                        <img src="img/shoe_product.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="on-sale" style="display: none;">ON SALE!</div>
                        <div class="out-stock" style="display: none;">OUT OF </br>STOCK</div>
                    </div>
                    <div class="card-body ">
                        <div class="card1">
                            Even & Odd
                        </div>
                        <div class=carrito><a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col" onmouseover="Mostrar(4)" onmouseout="Ocultar(4)">
                <div class="card h-100">
                    <div>
                        <img src="img\shoe_product_2.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="on-sale" style="display: none;">ON SALE!</div>
                        <div class="out-stock" style="display: none;">OUT OF </br>STOCK</div>

                    </div>
                    <div class="card-body">
                        <div class="card1">Even & Odd</div>
                        <div class=carrito><a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>

                    </div>
                </div>
            </div>
            <div class="col" onmouseover="Mostrar(5)" onmouseout="Ocultar(5)">
                <div class="card h-100">
                    <div>
                        <img src="img\shoe_product_3.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="out-stock">OUT OF </br>STOCK</div>
                        <div class="on-sale" style="display: none;">ON SALE!</div>


                    </div>
                    <div class="card-body">
                        <div class="card1">Buffalo Decolleté</div>
                        <div class=carrito>
                            <a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>

                    </div>
                </div>
            </div>
            <div class="col" onmouseover="Mostrar(6)" onmouseout="Ocultar(6)">
                <div class="card h-100">
                    <div>
                        <img src="img/shoe_product.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="on-sale" style="display: none;">ON SALE!</div>
                        <div class="out-stock" style="display: none;">OUT OF </br>STOCK</div>

                    </div>
                    <div class="card-body">
                        <div class="card1">Even & Odd</div>
                        <div class=carrito><a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col" onmouseover="Mostrar(7)" onmouseout="Ocultar(7)">
                <div class="card h-100">
                    <div>
                        <img src="img\shoe_product_2.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="on-sale">ON SALE!</div>
                        <div class="out-stock" style="display: none;">OUT OF </br>STOCK</div>

                    </div>
                    <div class="card-body">
                        <div class="card1">Even & Odd</div>
                        <div class=carrito><a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col" onmouseover="Mostrar(8)" onmouseout="Ocultar(8)">
                <div class="card h-100">
                    <div>
                        <img src="img\shoe_product_3.jpg" class="card-img-top imgcat" alt="...">
                        <div class="cuadrado-precio">$145,99</div>
                        <div class="on-sale" style="display: none;">ON SALE!</div>
                        <div class="out-stock" style="display: none;">OUT OF </br>STOCK</div>
                    </div>
                    <div class="card-body">
                        <div class="card1">Buffalo Decolleté</div>
                        <div class=carrito><a class="decoration-carrito bi bi-eye" href="#"></a>
                            <a class="decoration-carrito bi bi-star" href="#"></a>
                            <a class="decoration-carrito bi bi-box-arrow-right" href="#"></a>
                            <a class="decoration-carrito bi bi-cart-plus" href="#"></a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col"></div>
        </div>
        <div class="sm-space"></div>
    </div>

    <div class="undercatalogo">
        <div class="row filaundercat">
            <div class="col-md-auto colundercat">
                <h1 class="titundercatalogo">
                    FREE SHIPING
                </h1>
                <p> Vivamus metus terpis, bibendum <br>
                    vitae euismod vel, vulputate vel <br>
                    nibh. Class aptent taciti sociosqu <br>
                    ad litora torquent per conubia <br>
                    nostra, per inceptos himenaeos. <br>
                    Donec erat sem,
                </p>
            </div>
            <div class="col-md-auto colundercat">
                <h1 class="titundercatalogo">
                    TESTIMONIALS
                </h1>
                <p> vel, vulpurate vel, nibh. Class <br>
                    aptent taciti sociosqu ad litora <br>
                    torquent per conubia nostra, per <br>
                    inceptos himenaeos. Donec erat<br>
                    sem, vehicula id dictum sit [...] <br>
                    -John Doe-
    
                </p>
            </div>
            <div class="col-md-auto colundercat">
    
                <h1 class="titundercatalogo">
                    BLOG NEWS
                </h1>
                <h5 class="subundercatalogo">
                    Nice & clean. The best for you blog!
                </h5>
                <p>
                    Vivamus metus turpis, bibendum vitae euismod vel, vulputate vel
                </p>
                <h5 class="subundercatalogo">
                    Another Belllo theme!
                </h5>
                <p>
                    Vulputate vel nibh. Class aptent taciti sociosqu ad litora
                </p>
            </div>
        </div>
    </div>

    <div class="containerpref">
        <footer class="py-5">
            <div class="row">
                <div class="col-4 offset-1">
                    <form>
                        <h5>
                            <font style="vertical-align: inherit;">
                                <font style="vertical-align: inherit;">TEXT WIDGET </font>
                            </font>
                        </h5>
                        <p>
                            <font style="vertical-align: inherit;">
                                <font style="vertical-align: inherit;">Donec sed odio dui. Nulla vitae elit libero, a
                                    <br>
                                    pharetra augue. Nullam id dolor id nibh ultricies <br>
                                    vehicula ut id elit. Integer posuere erat a ante <br>
                                    venenatis dapibus posuere velit aliquet. Duis <br>
                                    mollis, est non commodo luctus, nisi erat <br>
                                    porttitor ligula, eget lacinia odio sem nec elit.

                                </font>
                            </font>
                        </p>

                    </form>
                </div>
                <div class="col-2 columnapref">
                    <h5>
                        <font style="vertical-align: inherit;">
                            <font style="vertical-align: inherit;">TWITTER WIDGET</font>
                        </font>
                    </h5>
                    <p>
                        <font style="vertical-align: inherit;">
                            <font style="vertical-align: inherit;">Donec sed odio dui. Nulla vitae elit libero, a <br>
                                @ericafustero Why thank you. Your work looks <br>
                                awesome by the way! @treemelody <br>
                                19 days ago <br>
                                @roymarvelous You can seek a refund through <br>
                                Tf if it is not as advertised - but it is:) <br>
                                21 days ago

                            </font>
                        </font>
                    </p>
                </div>

                <div class="col-2 columnapref">
                    <h5>
                        <font style="vertical-align: inherit;">
                            <font style="vertical-align: inherit;">FLICKR WIDGET</font>
                        </font>
                    </h5>
                    <img src="img/flickr.jpg" </div>


                </div>

                <div class="d-flex justify-content-between py-4 my-4 border-top">

                    <div class="d-flex w-100 gap-2 anchoemail">
                        <input id="newsletter1" type="text" class="email" placeholder="Enter email for newsletter">
                        <button class="btn btn-primary" type="button">
                            <i class="bi bi-chevron-right"></i>
                        </button>
                    </div>
                    <ul class="list-unstyled d-flex">
                        <li class="ms-3">
                            <button type="button" class="btn btn-secondary">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                    class="bi bi-facebook" viewBox="0 0 16 16">
                                    <path
                                        d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z">
                                    </path>
                                </svg>
                            </button>
                        </li>
                        <li class="ms-3">
                            <button type="button" class="btn btn-secondary">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                    class="bi bi-twitter" viewBox="0 0 16 16">
                                    <path
                                        d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z">
                                    </path>
                                </svg>
                            </button>
                        </li>
                        <li class="ms-3">
                            <button type="button" class="btn btn-secondary">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                    class="bi bi-google" viewBox="0 0 16 16">
                                    <path
                                        d="M15.545 6.558a9.42 9.42 0 0 1 .139 1.626c0 2.434-.87 4.492-2.384 5.885h.002C11.978 15.292 10.158 16 8 16A8 8 0 1 1 8 0a7.689 7.689 0 0 1 5.352 2.082l-2.284 2.284A4.347 4.347 0 0 0 8 3.166c-2.087 0-3.86 1.408-4.492 3.304a4.792 4.792 0 0 0 0 3.063h.003c.635 1.893 2.405 3.301 4.492 3.301 1.078 0 2.004-.276 2.722-.764h-.003a3.702 3.702 0 0 0 1.599-2.431H8v-3.08h7.545z">
                                    </path>
                                </svg>
                            </button>
                        </li>
                        <li class="ms-3">

                            <button type="button" class="btn btn-secondary">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                    class="bi bi-linkedin" viewBox="0 0 16 16">
                                    <path
                                        d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z">
                                    </path>
                                </svg>
                            </button>
                        </li>
                        <li class="ms-3">
                            <button type="button" class="btn btn-secondary">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                                    class="bi bi-instagram" viewBox="0 0 16 16">
                                    <path
                                        d="M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z">
                                    </path>
                                </svg>
                            </button>
                        </li>
                    </ul>
                </div>
        </footer>
    </div>

    <div class="containerf">
        <footer class="py-3 my-4">
            <div class="izquierda">
                <p>Copyrigh Fooseshoes 2012. <br>
                    Designed by Belllo. Powered by Wordpress
                </p>
            </div>
            <ul class="nav justify-content-center border-bottom pb-3 mb-3 list-inline">
                <li class="nav-item letraspie"><a href="#" class="letras-pie nav-link px-2 text-white">Home /</a></li>
                <li class="nav-item"><a href="#" class="nav-link px-2 text-white">Support /</a></li>
                <li class="nav-item"><a href="#" class="nav-link px-2 text-white">Terms and Conditions /</a></li>
                <li class="nav-item"><a href="#" class="nav-link px-2 text-white">FAQs /</a></li>
                <li class="nav-item"><a href="#" class="nav-link px-2 text-white">Contact us</a></li>
            </ul>

        </footer>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"
        integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous">
        </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
        integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous">
        </script>

</body>

</html>